code '018.code'

instrument patch_27,'patch_27.ins'
instrument patch_20,'patch_20.ins'
instrument patch_30,'patch_30.ins'
instrument patch_0E,'patch_0E.ins'
instrument patch_0C,'patch_0C.ins'
instrument patch_21,'patch_21.ins'
instrument patch_25,'patch_25.ins'
instrument patch_63,'patch_63.ins'
instrument patch_64,'patch_64.ins'
instrument patch_58,'patch_58.ins'
instrument patch_65,'patch_65.ins'
instrument patch_5C,'patch_5C.ins'
instrument patch_5D,'patch_5D.ins'
instrument patch_57,'patch_57.ins'
instrument patch_52,'patch_52.ins'
instrument patch_55,'patch_55.ins'
instrument patch_56,'patch_56.ins'
instrument patch_62,'patch_62.ins'


sample sample_12,'sample_12.sfx'
sample sample_13,'sample_13.sfx'
sample sample_08,'sample_08.sfx'
sample sample_15,'sample_15.sfx'
sample sample_0C,'sample_0C.sfx'
sample sample_0F,'sample_0F.sfx'
sample sample_07,'sample_07.sfx'
sample sample_02,'sample_02.sfx'
sample sample_04,'sample_04.sfx'
sample sample_11,'sample_11.sfx'
sample sample_14,'sample_14.sfx'
